### Name: ACCNUMStats
### Title: Provides statistics on the types of ids used for the ACCNUM
###   environment of a given data package
### Aliases: ACCNUMStats whatACC
### Keywords: misc

### ** Examples

if(require("hgu95av2")){
    ACCNUMStats("hgu95av2")    
}



